body,h1,h2,h3,h4,h5,h6,p,ul,li{
    margin:0;
    padding:0;
    font-family: "Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,Arial,sans-serif;
;
    font-size: 16px;
    color: #747474; font-weight:normal;
}
input{ vertical-align:middle;}
li{
    list-style: none;
}
/*首页*/
.head{
    height:140px;
    background: #fff;

}
.head_nav{
    height:120px;
    line-height:120px;
    width:1100px;
    margin:10px auto 0 auto;
}
.head_nav>ul{
    float:left;
}
.head_nav>ul>li{
    float:left;
    margin:0 20px;
    height:200px;
}
.head_nav>ul>li>a{
 font-size:18px; text-decoration:none;color:#888;
}

.head_nav  .nav_now{color:#2686d5;}
.head_nav>ul>li>a:hover{
color:#2686d5;
}
.head_nav>ul>li .active{
color:#2686d5;
}
.head_nav>ul>li:first-child{
    padding-top:12px;
    box-sizing: border-box;margin-left:0;
}
.head_nav>.head_user{
    float:right;
}
.head_nav>.head_user li{
    float:left;
    margin-left:15px;
}
.head_nav>.head_user li>a{
    border:1px solid #2686d5;
    padding:5px 15px;
    border-radius: 3px; font-size:14px;
    text-decoration: none;
color: #2686d5;
}
.head_nav>.head_user li>a:hover{
 color:#fff;
 background:#2686d5;
  
}
.head_nav>.nav_now{color:#2686d5;}
.big_img{
    background: url(../img/wed-design_02.png)  top center no-repeat;
    width: 100%;
    height: 450px;  position:relative;
}
.VIP_img{
    background: url(../img/design_02.png)  top center no-repeat;
    width: 100%;
    height: 450px;
}
.big_img2{
    background: url(../img/wed-02.png)  top center no-repeat;
    width: 100%;
    height: 528px;
}

.main-con{

}
.main_bg{
    background: #F9F9F9;
}
.first_con{
    height:450px;
    background:#fff;
    width:1000px;
    margin: auto;
}
.first_con>li{
    float:left;
    width:50%;
}
.first_con>li:first-child{
    margin-top:72px;
}
.first_con>li:last-child{
    margin-top:156px;
}
.first_con>li:last-child>h1{
    font-size:30px;
    color:#444;font-weight:normal;
}
.first_con>li:last-child>h1>span{
    color:#2686D5;
}
.first_con>li:last-child>p{
    color:#666;
    margin-top:20px;
    width:450px; line-height:26px;
}
.second_con{
    background:#F9F9F9;
    height:450px;
    width:1000px;
    margin: auto;
}
.second_con>li{
    float:left;
    width:50%;
}
.second_con>li:first-child{
    margin-top:103px;
}
.second_con>li:first-child>h1{
    width:320px;
    text-align: right;
    font-size: 30px; font-weight:normal;
}
.second_con>li:first-child>h1>span{
    color:#2686D5;
}
.second_con>li:first-child>ul{
    width:330px;
}
.second_con>li:first-child>ul>li{
    float: left;
    margin-top:40px;
}
.second_con>li:first-child>ul>li:nth-child(2n-1){
    margin-right:16px;
}

.second_con>li:first-child>ul>li>div{
    float:left;
}
.second_con>li:first-child>ul>li>div:nth-child(2n-1){
    margin-right:10px;
}
.second_con>li:last-child{
    margin-top:36px;
}
.third_con{
    height: 550px;
    background: #fff;
    width: 1000px;
    margin:auto;
}
.third_con>li{
    float:left;
    width: 50%;
    margin-top:100px;
}
.third_con>li:last-child{
    margin-top:240px;

}
.third_con>li:last-child>h1{
    font-size: 30px;
    margin-bottom: 20px;font-weight:normal;
}
.third_con>li:last-child>h1>span{
   color:#2686D5;
}
.fourth_con{
    height: 450px;
    background: #F9F9F9;
    width: 1000px;
    margin: auto;
}
.fourth_con>li{
    width: 50%;
    float: right;
}
.fourth_con>li:first-child{
    margin-top:140px;

}
.fourth_con>li:first-child>h1{
    font-size: 30px;
    width: 310px;
}
.fourth_con>li:first-child>h1>span{
    color:#2686D5;
}
.fourth_con>li:first-child>p{
    width:305px;
    margin-top:20px;
 
}
.fourth_con>li:last-child{
    margin-top: 100px;
}
.last_con{
    height: 450px;
    background: #fff;
    padding-top: 100px;
    width:1000px;
    margin: auto;
}
.last_con>li:first-child>h1{
    float: left;
    text-align: center;
    width: 960px;
    font-size: 24px;
    height: 40px;
}
.last_con>li:first-child>p{
    float: right;
    width: 40px;
    text-align: right;
    line-height: 40px;
    margin-bottom: 20px;
}
.last_con>li:first-child>p>a{
    text-decoration:underline;
    color: #999;
}
.last_con>li:last-child{
    margin-top: 20px;
    float:left;
}
.last_con>li:last-child>ul>li{
    width: 23%;
    float: left;
    height: 150px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    margin: 10px;
    text-align: center;
    padding: 15px;
}
.footer-con{
    width: 500px;
    margin: 100px auto;
}
.footer-con>p{
    text-align: center;
    margin-bottom: 10px;
}
.footer-con>ul>li{
    float:left;
    margin-left: 10px;

}
.footer-con>ul>li>a{
    color: #747474; text-decoration:none;
}
.footer-con>ul>li>a:hover{
    color:#333
}
/*服务*/
.first_service{
    width: 1000px;
    margin: auto;
    background:#fff;
}
.first_service{
    overflow: hidden;
}
.found{
    margin: 80px 0;

}
.found>div:first-child{
    margin-left: 300px;
    float: left;
}
.found>div:first-child>img{
    margin-left: 10px;
}
.found>div:last-child{
    margin-left: 200px;
    float:left;
}
.found>div:last-child>img{
    margin-left:20px;
}
.flow{
    float: left;
    margin-top: 40px;
    margin-left: 150px;
}
.last_service{
    margin-top:50px;
    background:#DFEDF4;
    padding-top: 20px;
}
.last_service>div{
    width: 1000px;
    margin:0 auto;
}
.use{
    position: relative;
}
.use>h1{
    text-align: center;
    margin: 20px 0;
    font-size: 28px;
    font-weight: normal;
}
.use>div{
    width: 130px;
    height:40px;
    background: #F56563;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    position: absolute;
    top:60px;
    left: 500px;
    margin-left: -65px;
    cursor: pointer;
    color: #fff;
}
.last_service>div>div:last-child{
    margin-top: 160px;
}
/*VIP*/
.first_bg{
    background: #fff;
}
.analysis{
    height: 300px;
    margin:50px auto;
    width:1000px;
}
.analysis>li{
    float: left;
    width:30%;
    margin-left: 30px;
    text-align: center;
}
.analysis p:nth-child(2n){
    font-size: 24px;
    margin-bottom: 20px;
}
.analysis img{
    margin-left:-30px;
}
.analysis p:nth-child(2n)>span{
    color:#2686D5;
}
.second_bg{
    background:#F9F9F9;
}
.data{
    height: 450px;
    margin: auto;
    width: 1000px;
}
.data>li:first-child{
    float:left;
    width: 50%;
    margin-top: 150px;
}
.data>li:first-child>p:first-child {
    width: 400px;
    text-align: right;
    font-size: 30px;
    margin-bottom: 10px;
}
.data>li:first-child>p:last-child{
    width: 400px;
    text-align: right;
}
.data>li:last-child{
    float: left;
    width:50%;
    margin-top:85px;
}
.third_bg{
    background: #ffffff;
}
.function{
    height: 450px;
    width: 1000px;
    margin: auto;
}
.function>h1{
    font-size: 30px;
    text-align: center;
    margin: 100px 0 50px 0;
}
.function>li{
    float:left;
    width: 48%;
}
.function>li>div{
    float: left;
    width: 50%;
}
.first_li{
    margin-right: 40px;
}
.first_li p:first-child,.last_li p:first-child{
    color:#2686D5;
    font-size: 30px;
    font-weight: bold;

}
.function p{
     margin-bottom:10px;
}
.function p:nth-child(2){
    margin-bottom: 0;
    font-size: 24px;
}
.function p:nth-child(3){
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
}
.function p:nth-child(3),.function p:nth-child(4){
    font-size: 14px;
}
.fourth_bg{
    background: #F9F9F9;
}
.monitor{
    width: 1000px;
    margin: auto;
    height: 450px;
}
.monitor>li{
    float: left;
    width: 50%;
}
.monitor>li:first-child{
    margin-top:103px;
}
.monitor>li:first-child>h1{
    width:320px;
    text-align: right;
    font-size: 30px;
}
.monitor>li:first-child>h1>span{
    color:#2686D5;
}
.monitor>li:first-child>ul{
    width:330px;
}
.monitor>li:first-child>ul>li{
    float: left;
    margin-top:40px;
}
.monitor>li:first-child>ul>li:nth-child(2n-1){
    margin-right:16px;
}

.monitor>li:first-child>ul>li>div{
    float:left;
}
.monitor>li:first-child>ul>li>div:nth-child(2n-1){
    margin-right:10px;
}
.monitor>li:last-child{
    margin-top:36px;
}
.six_bg{
    background: #F9F9F9;
}
.seven_bg{
    background: #fff;
}
.defense{
    margin: auto;
    width: 1000px;
    height: 450px;
}
.defense>li{
    width: 50%;
    float:left;
}
.defense>li:first-child{
    margin-top: 68px;
}
.defense>li:last-child{
    margin-top: 150px;
}
.defense>li:last-child>p{
    font-size: 30px;
    margin-bottom:10px;
}
.defense>li:last-child>ul>li{
    list-style: square;
    margin-bottom: 10px;
    margin-left: 18px;
}
.eight_bg{
    background: #F9F9F9;
}
.price{
    width: 1000px;
    height: 450px;
    margin:auto;
    padding-top: 50px;
}
.price>h1{
    text-align: center;
    font-size: 30px;
    margin-bottom: 50px;
}
.price>li{
    float: left;
    width: 30%;
    margin-right: 40px;
    text-align: center;
}
.li_one span{
    font-size: 40px;
    color: #F56563;
    font-weight: bold;
}
.li_one>p:first-child{
    margin: 20px 0 135px 0;
}
.li_one>p:last-child{
    background: #F56563;
    width: 120px;
    color: #fff;
    height:40px;
    line-height: 40px;
    margin-left: 80px;
    border-radius: 5px;
    cursor: pointer;
}
.li_two p:nth-child(2){
    margin: 10px 0 40px 0;
}
.price>li:last-child{
    margin-right: 0;

}
.price>li:last-child>a{
    margin-top: 40px; display:inline-block;
    background: #F56563;
    width: 120px;
    color: #fff;
    height:40px;
    line-height: 40px;
    border-radius: 5px;
    cursor: pointer; text-decoration:none;
}
/*服药监测*/
.monitor_one{
    background: #ffffff;
}
.pro_video{
    padding-top: 50px;
    width: 1000px;
    margin: auto;
    height: 700px;
    text-align: center;
}
.pro_video>h1{
    font-size: 30px;
    margin-bottom: 30px;
}
.monitor_two{
    background: url("../img/ssss_04.png") center no-repeat ;
}
.pro_introduce{
    margin:auto;
    width: 1000px;
    height: 550px;
    position: relative;
}
.pro_introduce img{
    width: 200%;
}
.pro_introduce h1{
    font-size: 30px;
    text-align: center;
}
.pro_introduce div{
    width: 380px;
    line-height: 30px;
    position: absolute;
    top: 178px;
    right:0;
}
.monitor_three{
    background: #ffffff;
}
.pro_point{
    width: 1250px;
    margin: auto;
    overflow: hidden;
}
.pro_point>h1{
    font-size: 30px;
    margin-bottom:50px;
    text-align: center;
}
.pro_point li{
    float: left;
    width: 395px;
    border: 1px solid #CCC;
    margin-left:32px;
    margin-bottom: 25px;
    height: 220px;
    border-radius: 5px;
    box-sizing: border-box;
    padding: 30px;

}
.pro_point li:nth-child(1),.pro_point li:nth-child(4){
    margin-left: 0;
}
.pro_point img:nth-child(2n){
    margin-left: 210px;
}
/*登入*/
.login_bg{
    background: url("../img/login.png") no-repeat ;
    width: 100%;
    height: 550px;
    position: relative; background-position:center;
}
.opacity_bg{
    background: #fff;
    border-radius: 10px;
    width: 440px;
    height: 460px;
    opacity: 0.7;
    position: absolute;
    top: 45px;
    right:0px;
    box-shadow: #666666;
    padding: 20px;
    box-sizing: border-box;
}
.login_panel{
    width: 440px;
    height: 460px;
    position: absolute;
    top: 45px;
    right:0px;
    box-shadow: #666666;
    padding: 20px 30px;
    box-sizing: border-box;
}
.login_panel>p{
    font-size: 18px;
    color: #444;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc; font-family:Microsoft YaHei UI,
}
.login_panel>p>span{
    padding-bottom: 13px;
}
.user_phone,.user_pwd,.user_code
{
     
    margin-top: 15px;
    clear: both;
    overflow: hidden;
}
.user_form label{
    width: 80px;
    text-align: right;
    display: inline-block;
}
 .input_long{
    width: 315px;
    height: 45px;
    border-radius: 5px;
    outline:none;
    border: 1px solid #607497;
    padding: 5px;
    box-sizing: border-box;
}

.user_pwd  a{    color:#666; text-decoration:none;font-size:14px; }
.user_pwd  a a:hover
{
    color:#333;
    }
    
      
    
   .go1{
        float: right;
        margin-top:5px;
}
.go1 a
{
    color:#666; text-decoration:none;font-size:14px;
    }
    
   .go1 a:hover
{
    color:#333;
    } 
    
   
.user_code>p:first-child{
    width: 60%;
    float:left;
}
.user_code>p:first-child>input{
    width: 50%;
}
.user_code>p:last-child{
    width: 30%;
    float:right;
    height: 45px;
    line-height: 45px;
    border: 1px  solid #F56563;
    border-radius: 10px;
    color: #F56563;
    box-sizing: border-box;
    margin-right: 40px;
    text-align: center;
    cursor: pointer;
}
.next{
    background: #F56563;
    width: 310px;
    height: 45px;
    box-sizing: border-box;
    text-align: center;
    line-height: 45px;
    color:#fff;
    font-size: 16px;
    border-radius: 4px;
    margin-left: 70px;
    cursor: pointer;
}

.next:hover{ background: #e15c5a;}

/*tab选项卡*/
.tab-nav {
    margin: 5px 5px 0px 5px;
    border-bottom: 1px solid #eee;
    clear: both;
    height: 36px;
}

    .tab-nav a {
        display: block;
        height: 35px;
        line-height: 36px;
        float: left;
        padding: 0 25px;
        border-top: 1px solid #eee;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
        z-index: 555;
        white-space: nowrap;
        background-color: #fff;
    }

    .tab-nav li {
        margin-right: -1px;
        float: left;
    }

    .tab-nav a.seleted {
        height: 36px;
        border-top: 2px solid #81bf1a;
        font-weight: bold;
    }

    .tab-nav a.twoseleted {
        height: 36px;
        border-top: 2px solid #ff5f18;
    }


.conbox {
     
    border-top: none;
    margin: 5px 5px;
    padding: 5px 5px;
    margin-top: 0px;
    clear: both;
    position: relative;
    
}

    .conbox dt {
        line-height: 38px;
    }

        .conbox dl dt {
            width: 84px;
            float: left;
            text-align: left;
            color: #444;
        }

        .conbox dl dd {
            margin-left:84px;
        }

    .conbox #showad {
        /*border: 1px solid #ddd;*/
        position: absolute;
        top: 95px;
        left: 725px;
    }

        .conbox #showad img {
            border: none;
        }

    .conbox #showcard {
        height: 540px;
        width: 450px;
        position: absolute;
        top: 40px;
        left: 700px;
    }

        .conbox #showcard img {
            width: 450px;
            height: 270px;
        }

    .conbox #showicon {
        height: 65px;
        /*border: 1px solid #ddd;*/
        position: absolute;
        top: 15px;
        left: 725px;
    }

        .conbox #showicon img {
            height: 65px;
            width: 65px;
            border: none;
        }

    .conbox .auditresult {
        background: url('../images/auditsresult.png') center no-repeat;
        background-position: -0px -0px;
        width: 135px;
        height: 135px;
        position: absolute;
        top: 200px;
        left: 530px;
    }

    .conbox .navlist {
        height: 30px;
        line-height: 30px;
        margin: 5px auto;
    }

        .conbox .navlist a {
            margin: 0px 6px;
        }
/*tab选项卡*/

.ck-all{
  width :22px;
  height :22px;
}
.ck{
  width :22px;
  height :22px;
}